<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="../classes/index-creacube.html">
    Classes
   </a>
   <a class="" href="index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="../annotationproperties/index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="../individuals/index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="summary">
   <h2>
    Object Property: mayBeInstructedBy
   </h2>
   <div id="domains_(1)">
    <h4>
     Domains (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="../classes/Goal___1919310846.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Goal">
        Goal
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- domains (1) -->
   <div id="ranges_(1)">
    <h4>
     Ranges (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="../classes/Knowledge___1175974185.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Knowledge">
        Knowledge
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- ranges (1) -->
   <div id="superproperties_(1)">
    <h4>
     Superproperties (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Object Property" href="isDueTo___-320538288.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isDueTo">
        isDueTo
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- superproperties (1) -->
   <div id="usage_(53)">
    <h4>
     Usage (53)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="../individuals/GConnectBe___-2020681967.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectBe">
        GConnectBe
       </a>
       <span class="Object Property active-entity">
        mayBeInstructedBy
       </span>
       <a class="Individual" href="../individuals/Cc18___1919178610.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc18">
        Cc18
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GConnectBe___-2020681967.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectBe">
        GConnectBe
       </a>
       <span class="Object Property active-entity">
        mayBeInstructedBy
       </span>
       <a class="Individual" href="../individuals/Cexploit5___-852185576.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit5">
        Cexploit5
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GConnectBk___-2020681961.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectBk">
        GConnectBk
       </a>
       <span class="Object Property active-entity">
        mayBeInstructedBy
       </span>
       <a class="Individual" href="../individuals/Cexploit6___-852185575.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit6">
        Cexploit6
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GConnectCubesRandomly___-234558090.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectCubesRandomly">
        GConnectCubesRandomly
       </a>
       <span class="Object Property active-entity">
        mayBeInstructedBy
       </span>
       <a class="Individual" href="../individuals/Cexploit12___1969016020.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit12">
        Cexploit12
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GConnectR___1928608474.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectR">
        GConnectR
       </a>
       <span class="Object Property active-entity">
        mayBeInstructedBy
       </span>
       <a class="Individual" href="../individuals/Cexploit7___-852185574.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit7">
        Cexploit7
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GConnectR___1928608474.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectR">
        GConnectR
       </a>
       <span class="Object Property active-entity">
        mayBeInstructedBy
       </span>
       <a class="Individual" href="../individuals/Cexploit8___-852185573.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit8">
        Cexploit8
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GConnectW___1928608479.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectW">
        GConnectW
       </a>
       <span class="Object Property active-entity">
        mayBeInstructedBy
       </span>
       <a class="Individual" href="../individuals/Cc10___1919178602.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc10">
        Cc10
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GConnectW___1928608479.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectW">
        GConnectW
       </a>
       <span class="Object Property active-entity">
        mayBeInstructedBy
       </span>
       <a class="Individual" href="../individuals/Cexploit5___-852185576.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit5">
        Cexploit5
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GConnectWBe___105385538.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectWBe">
        GConnectWBe
       </a>
       <span class="Object Property active-entity">
        mayBeInstructedBy
       </span>
       <a class="Individual" href="../individuals/Cc18___1919178610.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc18">
        Cc18
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GConnectWBe___105385538.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectWBe">
        GConnectWBe
       </a>
       <span class="Object Property active-entity">
        mayBeInstructedBy
       </span>
       <a class="Individual" href="../individuals/Cc9___1917153412.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc9">
        Cc9
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GConnectWBk___105385544.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectWBk">
        GConnectWBk
       </a>
       <span class="Object Property active-entity">
        mayBeInstructedBy
       </span>
       <a class="Individual" href="../individuals/Cc29___1919178642.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc29">
        Cc29
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GConnectWBk___105385544.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectWBk">
        GConnectWBk
       </a>
       <span class="Object Property active-entity">
        mayBeInstructedBy
       </span>
       <a class="Individual" href="../individuals/Cc9___1917153412.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc9">
        Cc9
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GConnectWR___-2020681335.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GConnectWR">
        GConnectWR
       </a>
       <span class="Object Property active-entity">
        mayBeInstructedBy
       </span>
       <a class="Individual" href="../individuals/Cc9___1917153412.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc9">
        Cc9
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GDisconnectBe___1343239345.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GDisconnectBe">
        GDisconnectBe
       </a>
       <span class="Object Property active-entity">
        mayBeInstructedBy
       </span>
       <a class="Individual" href="../individuals/Cu3___1917153964.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cu3">
        Cu3
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GDisconnectBk___1343239351.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GDisconnectBk">
        GDisconnectBk
       </a>
       <span class="Object Property active-entity">
        mayBeInstructedBy
       </span>
       <a class="Individual" href="../individuals/Cu4___1917153965.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cu4">
        Cu4
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GDisconnectR___-872371910.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GDisconnectR">
        GDisconnectR
       </a>
       <span class="Object Property active-entity">
        mayBeInstructedBy
       </span>
       <a class="Individual" href="../individuals/Cu5___1917153966.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cu5">
        Cu5
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GDisconnectW___-872371905.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GDisconnectW">
        GDisconnectW
       </a>
       <span class="Object Property active-entity">
        mayBeInstructedBy
       </span>
       <a class="Individual" href="../individuals/Cu2___1917153963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cu2">
        Cu2
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GExploreCubeBe___304251791.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExploreCubeBe">
        GExploreCubeBe
       </a>
       <span class="Object Property active-entity">
        mayBeInstructedBy
       </span>
       <a class="Individual" href="../individuals/Cu3___1917153964.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cu3">
        Cu3
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GExploreCubeBk___304251797.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExploreCubeBk">
        GExploreCubeBk
       </a>
       <span class="Object Property active-entity">
        mayBeInstructedBy
       </span>
       <a class="Individual" href="../individuals/Cu4___1917153965.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cu4">
        Cu4
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GExploreCubeR___756680348.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExploreCubeR">
        GExploreCubeR
       </a>
       <span class="Object Property active-entity">
        mayBeInstructedBy
       </span>
       <a class="Individual" href="../individuals/Cu5___1917153966.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cu5">
        Cu5
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GExploreCubeW___756680353.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GExploreCubeW">
        GExploreCubeW
       </a>
       <span class="Object Property active-entity">
        mayBeInstructedBy
       </span>
       <a class="Individual" href="../individuals/Cu2___1917153963.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cu2">
        Cu2
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GFindMotor___-1028135296.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GFindMotor">
        GFindMotor
       </a>
       <span class="Object Property active-entity">
        mayBeInstructedBy
       </span>
       <a class="Individual" href="../individuals/Cexploit3___-852185578.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit3">
        Cexploit3
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GFindSwitch___988381887.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GFindSwitch">
        GFindSwitch
       </a>
       <span class="Object Property active-entity">
        mayBeInstructedBy
       </span>
       <a class="Individual" href="../individuals/Cexploit2___-852185579.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit2">
        Cexploit2
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GFindWheels___1088912387.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GFindWheels">
        GFindWheels
       </a>
       <span class="Object Property active-entity">
        mayBeInstructedBy
       </span>
       <a class="Individual" href="../individuals/Cexploit1___-852185580.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit1">
        Cexploit1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GFindWheels___1088912387.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GFindWheels">
        GFindWheels
       </a>
       <span class="Object Property active-entity">
        mayBeInstructedBy
       </span>
       <a class="Individual" href="../individuals/Cexploit4___-852185577.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cexploit4">
        Cexploit4
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GListenToGuideline___1320066994.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GListenToGuideline">
        GListenToGuideline
       </a>
       <span class="Object Property active-entity">
        mayBeInstructedBy
       </span>
       <a class="Individual" href="../individuals/Cu1___1917153962.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cu1">
        Cu1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GMakeRollWBe___-1763362413.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeRollWBe">
        GMakeRollWBe
       </a>
       <span class="Object Property active-entity">
        mayBeInstructedBy
       </span>
       <a class="Individual" href="../individuals/Cc18___1919178610.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc18">
        Cc18
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GMakeRollWBe___-1763362413.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeRollWBe">
        GMakeRollWBe
       </a>
       <span class="Object Property active-entity">
        mayBeInstructedBy
       </span>
       <a class="Individual" href="../individuals/Cc9___1917153412.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc9">
        Cc9
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GMakeRollWBe___-1763362413.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeRollWBe">
        GMakeRollWBe
       </a>
       <span class="Object Property active-entity">
        mayBeInstructedBy
       </span>
       <a class="Individual" href="../individuals/Cp6___1917153812.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp6">
        Cp6
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GMakeRollWBe___-1763362413.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeRollWBe">
        GMakeRollWBe
       </a>
       <span class="Object Property active-entity">
        mayBeInstructedBy
       </span>
       <a class="Individual" href="../individuals/Cp9___1917153815.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp9">
        Cp9
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GMakeRollWBeBk___-235655172.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeRollWBeBk">
        GMakeRollWBeBk
       </a>
       <span class="Object Property active-entity">
        mayBeInstructedBy
       </span>
       <a class="Individual" href="../individuals/Cc18___1919178610.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc18">
        Cc18
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GMakeRollWBeBk___-235655172.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeRollWBeBk">
        GMakeRollWBeBk
       </a>
       <span class="Object Property active-entity">
        mayBeInstructedBy
       </span>
       <a class="Individual" href="../individuals/Cc9___1917153412.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc9">
        Cc9
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GMakeRollWBeBk___-235655172.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeRollWBeBk">
        GMakeRollWBeBk
       </a>
       <span class="Object Property active-entity">
        mayBeInstructedBy
       </span>
       <a class="Individual" href="../individuals/Cp6___1917153812.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp6">
        Cp6
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GMakeRollWBeBk___-235655172.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeRollWBeBk">
        GMakeRollWBeBk
       </a>
       <span class="Object Property active-entity">
        mayBeInstructedBy
       </span>
       <a class="Individual" href="../individuals/Cp9___1917153815.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp9">
        Cp9
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GMakeRollWBeBk___-235655172.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeRollWBeBk">
        GMakeRollWBeBk
       </a>
       <span class="Object Property active-entity">
        mayBeInstructedBy
       </span>
       <a class="Individual" href="../individuals/CroyBk3___325228636.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyBk3">
        CroyBk3
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GMakeRollWBeR___-507661995.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeRollWBeR">
        GMakeRollWBeR
       </a>
       <span class="Object Property active-entity">
        mayBeInstructedBy
       </span>
       <a class="Individual" href="../individuals/Cc18___1919178610.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc18">
        Cc18
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GMakeRollWBeR___-507661995.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeRollWBeR">
        GMakeRollWBeR
       </a>
       <span class="Object Property active-entity">
        mayBeInstructedBy
       </span>
       <a class="Individual" href="../individuals/Cc9___1917153412.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc9">
        Cc9
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GMakeRollWBeR___-507661995.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeRollWBeR">
        GMakeRollWBeR
       </a>
       <span class="Object Property active-entity">
        mayBeInstructedBy
       </span>
       <a class="Individual" href="../individuals/Cp6___1917153812.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp6">
        Cp6
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GMakeRollWBeR___-507661995.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeRollWBeR">
        GMakeRollWBeR
       </a>
       <span class="Object Property active-entity">
        mayBeInstructedBy
       </span>
       <a class="Individual" href="../individuals/Cp9___1917153815.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp9">
        Cp9
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GMakeRollWBeR___-507661995.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeRollWBeR">
        GMakeRollWBeR
       </a>
       <span class="Object Property active-entity">
        mayBeInstructedBy
       </span>
       <a class="Individual" href="../individuals/CroyR2___-351021212.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyR2">
        CroyR2
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GMakeRollWBk___-1763362407.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeRollWBk">
        GMakeRollWBk
       </a>
       <span class="Object Property active-entity">
        mayBeInstructedBy
       </span>
       <a class="Individual" href="../individuals/Cc9___1917153412.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc9">
        Cc9
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GMakeRollWBk___-1763362407.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeRollWBk">
        GMakeRollWBk
       </a>
       <span class="Object Property active-entity">
        mayBeInstructedBy
       </span>
       <a class="Individual" href="../individuals/Cp6___1917153812.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp6">
        Cp6
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GMakeRollWBk___-1763362407.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeRollWBk">
        GMakeRollWBk
       </a>
       <span class="Object Property active-entity">
        mayBeInstructedBy
       </span>
       <a class="Individual" href="../individuals/CroyBk3___325228636.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyBk3">
        CroyBk3
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GMakeRollWBkR___-507661809.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeRollWBkR">
        GMakeRollWBkR
       </a>
       <span class="Object Property active-entity">
        mayBeInstructedBy
       </span>
       <a class="Individual" href="../individuals/Cc18___1919178610.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc18">
        Cc18
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GMakeRollWBkR___-507661809.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeRollWBkR">
        GMakeRollWBkR
       </a>
       <span class="Object Property active-entity">
        mayBeInstructedBy
       </span>
       <a class="Individual" href="../individuals/Cc9___1917153412.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc9">
        Cc9
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GMakeRollWBkR___-507661809.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeRollWBkR">
        GMakeRollWBkR
       </a>
       <span class="Object Property active-entity">
        mayBeInstructedBy
       </span>
       <a class="Individual" href="../individuals/CroyBk3___325228636.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyBk3">
        CroyBk3
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GMakeRollWBkR___-507661809.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GMakeRollWBkR">
        GMakeRollWBkR
       </a>
       <span class="Object Property active-entity">
        mayBeInstructedBy
       </span>
       <a class="Individual" href="../individuals/CroyR2___-351021212.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CroyR2">
        CroyR2
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GPutWheelsOnTable___1362652666.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GPutWheelsOnTable">
        GPutWheelsOnTable
       </a>
       <span class="Object Property active-entity">
        mayBeInstructedBy
       </span>
       <a class="Individual" href="../individuals/Cc9___1917153412.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc9">
        Cc9
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GPutWheelsOnTable___1362652666.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GPutWheelsOnTable">
        GPutWheelsOnTable
       </a>
       <span class="Object Property active-entity">
        mayBeInstructedBy
       </span>
       <a class="Individual" href="../individuals/Cp6___1917153812.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp6">
        Cp6
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GPutWheelsOnTable___1362652666.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GPutWheelsOnTable">
        GPutWheelsOnTable
       </a>
       <span class="Object Property active-entity">
        mayBeInstructedBy
       </span>
       <a class="Individual" href="../individuals/Cp7___1917153813.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cp7">
        Cp7
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GUseCubes___-2102394935.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GUseCubes">
        GUseCubes
       </a>
       <span class="Object Property active-entity">
        mayBeInstructedBy
       </span>
       <a class="Individual" href="../individuals/Cc1___1917153404.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cc1">
        Cc1
       </a>
      </li>
      <li class="asserted">
       <a class="Object Property" href="isInstructedBy___1912996005.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInstructedBy">
        isInstructedBy
       </a>
       <span class="keyword">
        ⊆
       </span>
       <span class="Object Property active-entity">
        mayBeInstructedBy
       </span>
      </li>
      <li class="asserted">
       <span class="Object Property active-entity">
        mayBeInstructedBy
       </span>
       <span class="keyword">
        ⊆
       </span>
       <a class="Object Property" href="isDueTo___-320538288.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isDueTo">
        isDueTo
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (53) -->
  </div>
  <!-- summary -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
